body {
  background-color: #292c2f;
  font-family: sans-serif;
}
#range {
  width: 160px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 0;
  height: 2px;
  background: #959799;
  outline: none;
}
#range .ui-slider-handle {
  position: absolute;
  margin: -3px 0 0 -9px;
  border-radius: 100%;
  background: #fff;
  border: 0;
  height: 18px;
  width: 18px;
  outline: none;
  cursor: pointer;
}
#range .ui-slider-handle:hover,
#range .ui-slider-handle:focus {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#range .ui-slider-range {
  background: #007aff;
}
#range #currentVal {
  position: absolute;
  font-size: 12px;
  font-weight: bold;
  color: #b8b8b8;
  width: 160px;
  text-align: center;
  margin-top: -40px;
}
